package cn.com.ctop.toutiao.modules.report.mapper;

import cn.com.ctop.toutiao.modules.report.entity.ByteDanceOperationRecord;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface BytedanceOperationRecordMapper {

    void insertOperationRecordCampaign(@Param("records") List<ByteDanceOperationRecord> records);

    void insertOperationRecordPlan(@Param("records") List<ByteDanceOperationRecord> records);

    void insertOperationRecordCreative(@Param("records") List<ByteDanceOperationRecord> records);

}
